uuid: 1c87815a-e659-4028-9f24-2c164aa333f1
langcode: es
status: true
dependencies: {  }
_core:
  default_config_hash: og8sWXhBuHbLMw3CoiBEZjgqSyhFBFmcbUW_wLcfNbo
id: long
label: 'Fecha larga por defecto'
locked: false
pattern: 'l, F j, Y - H:i'
